module JackalHelperBlizzardRemovalTrigger

using ..Ahorn, Maple

@mapdef Trigger "JackalHelper/BlizzardRemovalTrigger.cs" JHBR(x::Integer, y::Integer, width::Integer=16, height::Integer=16, flag::String="")


const placements = Ahorn.PlacementDict(
   "Blizzard Removal Trigger (Jackal Helper)" => Ahorn.EntityPlacement(
	  JHBR,
	  "rectangle"
   )
)


end